VMWPVS(4)

NAME
vmwpvs - VMware Paravirtual SCSI

SYNOPSIS
vmwpvs* at pci?

DESCRIPTION
The vmwpvs driver provides support for storage controllers using the Paravirtual SCSI interface a VMware hypervisor can provide to its guests.

EXAMPLES
The following entry must be added to the VMware configuration file to provide the vmwpvs device:

    scsi0.virtualDev = "pvscsi"

SEE ALSO
intro(4), pci(4), scsi(4)

HISTORY
The vmwpvs driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The vmwpvs driver was written by David Gwynne.